Saturday, March 22, 2008

New Version: Aperture2Gmail v0.6

Aperture2Gmail has just been updated to version 0.6. This update resolves the potential crash for users of Aperture 2.01 described here.

This update is recommended for all users. More information about the bug can be found in the changelog. Please feel free to post to the notoptimal.net group with any problems or questions.

Special thanks to Brian and Joe!

6 comments:

Guglielmo d said...

I keep having an error: "Exit Code: 4...
ANd aperture freeze while exporting.
Aperture 2.0.1 PPC G5 Quad 10.4.11

jils said...

Guglielmo,
Please email the list or me directly so that I can try to help you out. Thanks!
JI

Guglielmo d said...

The error message is:
Sorry, An Error Occurred.
Exit Code: 4 Please visit the FAQ for further information.
Now Aperture quits unespectly...

jils said...

Guglielmo, please try the latest version (0.7)... it should resolve the problems you were having with contacts.

Guglielmo d said...

Now it sends the attachment even though it still gives me the same error message: “Sorry, An Error Occurred.
Exit Code: 4 Please visit the FAQ for further information."

jils said...

Guglielmo, I would suggest you uninstall the plugin and try a fresh install of 0.7. I cannot reproduce the behavior you describe... please post to the group so I can help you further. Thanks!